@charset "UTF-8";
/* CSS Document */

.banner{
background-image:url(/images/familycar1s.jpg);
	max-width:100%;
	min-width:470px;
	margin-top:-65px;
	width:100%;
	height:250px;
	background-position: 40% 0%;
}
.bant{width:140px;
font-size: 1.8rem;
 overflow:hidden;
 padding: 15px;line-height: 30px;

left: 61%;

top:76px;
}
.bcat{display:block!important;}
.uii{width:310px;}
 .vans,.suv,.scooters,.quads,.plant,.motorbikes,.machinery,.campervans,.Used-Cars,.bus,.aircraft,.caravans,.farm ,.boats,.other,.lorry,.backone,.back2{background-image:url(/images/sprites67.png);width:80px!important;}
 @media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
 .vans,.suv,.scooters,.quads,.plant,.motorbikes,.machinery,.campervans,.Used-Cars,.bus,.aircraft,.caravans,.farm ,.boats,.other,.lorry,.backone,.back2{background-image:url(/images/sprites67.svg);width:80px!important;height:75px;}

}

.maps{min-width:240px;max-width:100%;height:120px;}
#map-canvas{min-width:280px; max-width:100%;height:120px;}
.sellsell{display:none;}
.titl4{background-position:-2px -2px;width:60px;height:30px;margin-top:-1px;}
.sg{ left:1%;overflow:auto;min-width:305px;}
.ota{margin-right:6px;float:left;width:124px;padding:5px;margin-bottom:7px;}
.dop{width:100px;margin-top:7px;}
.loco{display:none;}
#sdf{padding-right:0px;padding-left:0px;width:310px;}
.dsteps{display:none;}.iplay{display:none;}
.leftcom22{display:block;}
.textads3{display:block;}
#cathide{margin-top:-4px!important;}
.gads2{display:none;}
.classnam2{font-size:13px;width:70px;padding:8px 0px;margin-top:-2px;margin-right:3px;}
#preview{display:none!important;}
body,html{font-size:16px;}
.revt{font-size:14px;}
.revot{margin:0 auto;max-width:430px;}
.otherrev{width:117px;margin-left:3px;}

.catad{display:none;}
.bpar{font-size: 1.2rem;line-height:20px;font-weight: 500;margin-top:6px;}
#end{display:none;}
#hrid{display:none;}
.selcol7{width:85px;display:none;}
.banpa{padding:0px; font-size:22px;width:135px;margin-top:7px;line-height:42px;}
.allarl {
  
    margin-left: 50px;
}
.required{margin-right:15px;margin-top:10px;}
.allarr {margin-right:50px;}
.selcategory4 {min-width:260px;}
.leftcom{display:none;}
.placead{display:none;}
.rightcol{
	margin:0 auto;
	width:310px;
	float:none;
	overflow:auto;
	margin-top:0px;
	margin-bottom:-15px;
	padding-right:0px;
	background: #FFF;
}
.leftcol{display:none;}
.qplacead{display:none;}
.boxcontent{padding:5px 2px 5px 2px;min-width:100px;max-width:100%;}
.catboxul{width:80px;margin-right:4px;}
.boxheader{padding:10px 0px 11px 0px;min-width:290px;overflow:auto;max-width:305px;}
.searchbar{width:100%;margin:0 auto;}
.sbar2{width:62%;float:left;}
.sbar4{width:85%;}
.catboxli{width:80px;height:100px;padding:0px;}
.catbox li h2{font-size:12px;}
.soldpic{width:110px;bottom:20px;left:-10px;height:70px; background-size: 540px Auto;background-position:-850px -12px;}
.boxheader2{min-width:250px;max-width:100%;}
.boxheader4{max-width:100%;min-width:350px;}
#header2{max-width:100%;min-width:470px;width:100%;}
#topbuttons{display:none;}
.loginhed{font-size:13px;margin-left:-5px;}
.latestadbox{max-width:305px;margin:0 auto;}
.latestadthum{max-width:31%;padding:0px 0px 0px 0px;margin-right:5px;}
.lafrom{width:50%;}
.liksm{ float:right;margin-top:-5px;width:105px;}
.allcat{width:93%;}
.catbox{margin-right:-9px;}

.youlog{font-size:18px;}
#dfdr{padding:15px 7px;}
#userresult{clear:left!important;}
#fbh{display:none;}
.youdet{bottom:-100px;}
.rightcolold{float:left;clear:left;width:470px;}
#cee{float:left!important;width:97%;margin-top:5px!important;}
#rs{display:none;}
#fbox{margin:0 auto;position:relative;width:230px;margin-top:40px;float:none;}
.cldetbox{max-width:200px;min-width:20px;position:absolute;left:53%;height:55px;}
.pagbox{max-width:858px;width:98%!important;margin-right:15px;}
.catlisdet{display:none;}
.cldealer{display:none;}
.offfff{display:none;}
.boxcontent10{min-width:303px;padding: 20px 3px 380px; }
.blhe{min-width:300px;}
.fricbx{display:none;}
#content{ }
#container{width:100%;margin:0 auto!important;min-width:305px;}
#container .column{margin-top:-6px;}
.selcol7 select {
    width: 145%;padding-left:2px;}
#center{ }
#footer3{display:none;}
#right33{float:left!important;width:91%!important;}
#header{min-width:300px;max-width:100%;}
header{min-width:300px;max-width:100%;}
#wrapper{min-width:300px;max-width:100%}
.blsz{width:100%;}
.twlike {
    float: right;
 overflow: hidden;
}
#newbox44{padding:10px;}
.nar {margin-top:4!important;}
#smf{margin-left:0px!important;}
.clpicbox {
	width: 50%;

float:left;margin-bottom:1px;
}
.selcol6 {width:90%!important;}
.selcol2 {width:63%;margin-left:10px;}
.clorder {width:100%;margin-bottom:10px;margin-top:10px;}
#fs{float:none!important;}
.navfu {display:none;}
	.catlisttitle{max-width:270px;float:left;min-width:30px;font-size:18px;margin-top:-3px;}
	.badge {
    position:absolute;top:54px; right:10px;float:none;
	}

.badge2{width:30px;height:29px;background-image:url(/images/sprites7.svg);background-repeat:no-repeat;background-position:-370px -52px;margin-left:-3px;}
div.pagination{font-size:14px;}
div.pagination a.previous{margin-right:3px;} 
div.pagination span.disabledl {margin-right:3px;} 
div.pagination a.next{margin-left:3px;}
div.pagination a{padding:2px 4px 0px;}
.tax{display:none;}
.catlistr{min-width:280px;min-height:90px;}
.asking{display:none;}
.catprice{font-size:21px;position:absolute; left:53%; top:73px;}
.catother {display:none;}
.clcat{float:left;font-size:13px;}
.boxcontent3{overflow:auto;max-width:100%;min-width:350px;margin:0 auto;padding:0px 5px 130px 5px;position:relative}
img.preview{width:90px;}
.conbox{max-width:528px;width:95.5%;float:left;clear:none;padding:0px;}
.contact{max-width:523px!important;float:left;width:92.5%!important;margin-bottom:15px!important;}
.adcon{margin-bottom:0px;}
.safety{}
.boxheader3{max-width:100%;min-width:350px;}
#adpic{width:100%;margin-bottom:5px;}

#pe{float:left!important;clear:left;width:516px!important;http://localhost/addpictures/saved/3336679766/large/IMG_0669.jpg?v5}
.mainad{min-width:550px;}
.smpic{
float:none;
margin:0 auto;
max-width: 580px;overflow:auto;

}
.btitle{clear:both;}

.clnumviewsbox {
    position: absolute;
   
    left: 52%;
    color: #444;
    font-size: 12px;bottom:12px;display:none;
}
#only{display:none;}
.sdfss{float:left;clear:both;margin-top:10px;margin-bottom:3px;}

section{padding:0 2px 410px;}
.eye2{margin-left:-15px;}
.timei {
    float:left;margin-right:3px;margin-left:-15px!important;}
	footer{max-width:96%;padding-right:10px;}
.boxfooter{padding: 30px 0px 10px 20px;min-width:280px;}
.fcat{padding-right:0px;margin-right:0px;}
.titlebox3{
margin-bottom: 5px!important;
overflow:auto;}
.title3{

overflow:auto;font-size:26px;}
.youdet{font-size:24px!important;}
#left33{position:relative;margin:0 auto;min-width:300px;width:100%;}

.textads3{width:220px;background:#fff; padding:2px;overflow:auto;text-align:center;}
.mobnav{display:inline;}
.selcategory4{max-width:550px;width:95%;padding:5px 10px;}.catboxullast{margin-right:0px!important;}